<root>
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="imageListCloseBtn.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>163, 17</value>
  </metadata>
  <data name="imageListCloseBtn.ImageStream" mimetype="application/x-microsoft.net.object.binary.base64">
    <value>
[encoded data, 22695 characters]
        AAE+AwABKAMAAWQDAAEZAwABAQEAAQEFAAGQAQEWAAP//wCSAAs=
</value>
  </data>
  <metadata name="imageListMinBtn.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <data name="imageListMinBtn.ImageStream" mimetype="application/x-microsoft.net.object.binary.base64">
    <value>
[encoded data, 11214 characters]
        AQEAAQEFAAHYFwAD/9kACw==
</value>
  </data>
  <metadata name="imageListContinueBtn.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>739, 24</value>
  </metadata>
  <data name="imageListContinueBtn.ImageStream" mimetype="application/x-microsoft.net.object.binary.base64">
    <value>
[encoded data, 131987 characters]
        AAEBBQABhAEHFgAD//8A/wD/AP8A/wD/AP8AjAAL
</value>
  </data>
  <metadata name="imageListSendEmailBtn.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>327, 20</value>
  </metadata>
  <data name="imageListSendEmailBtn.ImageStream" mimetype="application/x-microsoft.net.object.binary.base64">
    <value>
[encoded data, 130741 characters]
        AAs=
</value>
  </data>
  <metadata name="imageListTips.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>633, 23</value>
  </metadata>
  <data name="imageListTips.ImageStream" mimetype="application/x-microsoft.net.object.binary.base64">
    <value>
        AAEAAAD/////AQAAAAAAAAAMAgAAAEZTeXN0ZW0uV2luZG93cy5Gb3JtcywgQ3VsdHVyZT1uZXV0cmFs
        LCBQdWJsaWNLZXlUb2tlbj1iNzdhNWM1NjE5MzRlMDg5BQEAAAAmU3lzdGVtLldpbmRvd3MuRm9ybXMu
        SW1hZ2VMaXN0U3RyZWFtZXIBAAAABERhdGEHAgIAAAAJAwAAAA8DAAAA+gkAAAJNU0Z0AUkBTAIBAQIB
        AAHYAQIB2AECAQ4BAAEOAQAE/wEhAQAI/wFCAU0BNgcAATYDAAEoAwABOAMAAQ4DAAEBAQABIAUAAUAB
        DB4AAyMBNAJGAUcBgAJYAV0BwAJRAZIB7QJRAZIB7QJYAV0BwAJGAUcBgAMjATQYAAMjATQBRgJHAYAB
        VQFcAVgBwAE8AX8BXAHtATwBfwFcAe0BVQFcAVgBwAFGAkcBgAMjATSEAAM9AWcCWgFuAdUBRQFMAdgB
        /wFKAVUB2gH/AU4BWwHbAf8BTgFbAdsB/wFKAVUB2gH/AUUBTAHYAf8CWgFuAdUDPQFnEAABPAI9AWcB
        VAFnAVoB1QEeAbMBZwH/ASwBuQFyAf8BNQG9AYEB/wE1Ab0BgQH/ASwBuQFyAf8BHgGzAWcB/wFUAWcB
        WgHVATwCPQFnfAADPQFnAk8BoAHxAU4BWgHcAf8BUwFhAd0B/wJWAdoJ/wJWAdoB/wFTAWEB3QH/AU4B
        WgHcAf8CTwGgAfEDPQFnCAABPAI9AWcBNAGGAVYB8QEyAbwBeAH/AT0BwQGHAf8BJwG2AWwB/wEVAa4B
        WwH/ARUBrgFbAf8BJwG2AWwB/wE9AcEBhwH/ATIBvAF4Af8BNAGGAVYB8QE8Aj0BZ3QAAyMBNAJaAW4B
        1QFSAV4B3AH/AVgBZgHeAf8CLwHSAf8CWwHbCf8CWwHbAf8CLwHSAf8BWAFmAd4B/wFSAV4B3AH/AloB
        bgHVAyMBNAMjATQBVAFnAVoB1QE2Ab4BgQH/AUEBwwGLAf8BEgGtAVoB/wESAa0BWgH/ARIBrQFaAf8B
        EgGtAVoB/wESAa0BWgH/ARIBrQFaAf8BQQHDAYsB/wE2Ab4BgQH/AVQBZwFaAdUDIwE0cAACRgFHAYAB
        TAFSAdsB/wFdAWoB4AH/AjUB1AH/AjUB1AH/AjQB1gH/AjAB0wH/AjAB0wH/AjQB1gH/AjUB1AH/AjUB
        1AH/AV0BagHgAf8BTAFSAdsB/wJGAUcBgAFGAkcBgAEkAbcBbAH/AUUBxgGPAf8BGAGxAV8B/wFiAcsB
        mAH/AeoB+AHxAf8B4QH1AeoB/wFDAcABgwH/ARgBsQFfAf8BGAGxAV8B/wEYAbEBXwH/AUUBxgGPAf8B
        JAG3AWwB/wFGAkcBgHAAAlgBXQHAAVgBYgHeAf8BUAFXAdwB/wI8AdYB/wI8AdYB/wJmAd8J/wJmAd8B
        /wI8AdYB/wI8AdYB/wFQAVcB3AH/AVgBYgHeAf8CWAFdAcABVQFcAVgBwAE4AcABhAH/ATYBvwGAAf8B
        ZwHNAZwB/wH7Af4B/AH/AfEB+gH2Af8B8QH6AfYB/wH2AfwB+QH/AUUBwQGFAf8BHgG0AWUB/wEeAbQB
        ZQH/ATYBvwGAAf8BOAHAAYQB/wFVAVwBWAHAcAACUQGSAe0BZQFwAeIB/wFJAUsB2gH/AkMB2AH/AkMB
        2AH/AoYB5Qn/AoYB5QH/AkMB2AH/AkMB2AH/AUkBSwHaAf8BZQFwAeIB/wJRAZIB7QE8AX8BXAHtAUoB
        yAGTAf8BKwG7AXIB/wHSAfAB4gH/AfsB/gH9Af8BagHPAaAB/wGcAd4BvQH/AfoB/QH8Af8B9AH8AfgB
        /wFGAcMBiQH/ASQBuAFsAf8BKwG7AXIB/wFKAcgBkwH/ATwBfwFcAe1wAAJRAZIB7QFoAXUB5AH/AU8B
        UQHdAf8CSQHbAf8CSQHbAf8CiwHnAf8C+QH+Af8C/QL/AosB5wH/AkkB2wH/AkkB2wH/AU8BUQHdAf8B
        aAF1AeQB/wJRAZIB7QE8AX8BXAHtAU4BywGYAf8BMQG/AXgB/wG+AeoB1QH/AXcB1QGqAf8BKgG8AXIB
        /wEqAbwBcgH/AacB4wHGAf8B+gH9AfwB/wHyAfsB9wH/AUgBxgGMAf8BMQG/AXgB/wFOAcsBmAH/ATwB
        fwFcAe1wAAJYAV0BwAFkAW0B4gH/AWIBaQHiAf8CUAHdAf8CUAHdAf8CqQHuCf8CqQHuAf8CUAHdAf8C
        UAHdAf8BYwFqAeIB/wFmAW8B4gH/AlgBXQHAAVUBXAFYAcABRAHGAY4B/wFGAcgBkQH/ATEBvwF5Af8B
        MAG/AXgB/wEwAb8BeAH/ATABvwF4Af8BMAG/AXgB/wGvAeUBywH/AfkB/QH7Af8B8gH7AfYB/wFhAdAB
        oQH/AUYBxgGPAf8BVQFcAVgBwHAAAkYBRwGAAVwBYQHfAf8BgQGLAegB/wJXAd8B/wJWAd8B/wKsAe8J
        /wKsAe8B/wJWAd8B/wJZAd8B/wGIAZIB6gH/AWMBZwHhAf8CRgFHAYABRgJHAYABMwG+AYAB/wFhAdQB
        qAH/ATcBwwGDAf8BNgHDAYMB/wE2AcMBgwH/ATYBwwGDAf8BNgHDAYMB/wE2AcMBgwH/AbYB6AHQAf8B
        1wHzAeUB/wFsAdcBrQH/ATwBwQGFAf8BRgJHAYBwAAMjATQCWgFtAdYBjgGVAeoB/wGTAZsB7AH/AmMB
        4gH/Aq8B8An/Aq8B8AH/AmUB4gH/AZ4BpQHuAf8BowGoAe4B/wJbAW8B2QMjATQDIwE0AVYBaAFfAdYB
        bQHWAawB/wF0AdoBtAH/AUMByQGOAf8BOwHGAYkB/wE7AcYBiQH/ATsBxgGJAf8BOwHGAYkB/wFGAckB
        kAH/AYkB3gG9Af8BjQHdAbsB/wFVAWkBXgHZAyMBNHQAAz0BZwJlAakB9AG1AboB8gH/AbsBwAH0Af8B
        oAGlAe4B/wGDAYUB6AH/AYUBhgHoAf8BpgGpAfAB/wHIAc0B9gH/AcYByQH1Af8CcwGyAfYDPQFnCAAB
        PAI9AWcBTAGVAW8B9AGkAeUByQH/AawB6QHQAf8BiwHfAbwB/wFiAdQBpAH/AWMB1AGkAf8BkgHhAb8B
        /wG8Ae0B2gH/AbkB6wHVAf8BWwGgAXsB9gE8Aj0BZ3wAAz0BZwJfAXYB3QGqAa0B7gH/AdAB0gH2Af8B
        1gHZAfgB/wHYAdsB+AH/AdUB1wH3Af8BsgG0Ae8B/wJgAXcB3gM9AWcQAAE8Aj0BZwFYAXABZAHdAZQB
        3AG6Af8BxAHuAdwB/wHMAfEB4gH/Ac8B8gHkAf8BywHwAeAB/wGdAd8BwAH/AVgBcgFkAd4BPAI9AWeE
        AAMjATQCRgFHAYACWAFdAcACUQGSAe0CUQGSAe0CWAFdAcACRgFHAYADIwE0GAADIwE0AUYCRwGAAVUB
        XAFYAcABPAF/AVwB7QE8AX8BXAHtAVUBXAFYAcABRgJHAYADIwE0fAABQgFNAT4HAAE+AwABKAMAATgD
        AAEOAwABAQEAAQEFAAFwFwAD/wEAAeABHwGAAXAEAAHAAQ8BAAEwBAABgAEGAQABEEQAAYABBgEAARAE
        AAHAAQ8BAAEwBAAB4AEfAYABcAQACw==
</value>
  </data>
  <metadata name="imageListOkBtn.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>504, 21</value>
  </metadata>
  <data name="imageListOkBtn.ImageStream" mimetype="application/x-microsoft.net.object.binary.base64">
    <value>
[encoded data, 134479 characters]
        AAP//wD/AP8A/wD/AP8A/wCMAAs=
</value>
  </data>
  <metadata name="$this.TrayHeight" type="System.Int32, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>79</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="$this.Icon" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 25098 characters]
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA=
</value>
  </data>
</root>